<?php 

function schedule_school_event_cb() {
	global $post_meta;
	?>
	<form method="post" action="contents/plugins/eedu_portal/ajax.php" id="form">
	<div class="col-md-6">
        <div class="card">
            <div class="card-header">
                <strong class="card-title">Register New Event</strong>
            </div>
            <div class="card-body">
                <?php textarea(['label' => 'Event Title', 'id' => 'event_title', 'required' => 'required']);
                input(['label' => 'Start', 'class' => 'form-control date-picker start', 'data-end' => 'end', 'id' => 'start', 'type' => 'date', 'required' => 'required']); 
                input(['label' => 'Start Time', 'id' => 'starttime', 'type' => 'time']); 
                input(['label' => 'End', 'class' => 'form-control date-picker end', 'id' => 'end', 'type' => 'date']); 
                input(['label' => 'End Time', 'id' => 'endtime', 'type' => 'time']); 
                alert(); submit_btn('schedule_school_event', 'Add Event');
                ?>
            </div>
        </div>
    </div>
    </form>

	<?php
	add_page_javascript('app/assets/js/page-scripts/submit.js');
    add_page_javascript('contents/plugins/eedu_portal/js/date-range.js');
}